#rotateDiv {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 20;
	display: none;
	background-color: black;
}

#rotateDiv img {
	display: block;
	height: 50%;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
}

#rotateDiv p {

	float: top;
	color: #fff;
	text-align: center;
}
#game{
	z-index:10;
}

body {
	margin: 0;
}

#menu {
	position: fixed;
}